Sisyphus repository
Last update: 11 august 2020 | SRPMs: 17680 | Visits: 19032739
en ru br
Maintainer: Victor Forsyuk

 Information   Packages   Bugs and FR  Repocop 

Repocop messages:

package status test message
Perlbal-1.80-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/perlbal: not systemd compatible: lsb init header missing and perlbal.service is not present. See http://www.altlinux.org/Services_Policy for details.
Perlbal-1.80-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
exifprobe-2.0.1-alt1.qa1.x86_64
info
uncompressed-manpages Package contains uncompressed manual pages.
exim-control-1.0-alt1.noarch
info
missing-url Missing Url: in a package.
gimp-plugin-exif-browser-0.1.0-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/help/C/index.html /usr/share/help/C/plugin-exif-browser.html /usr/share/help/gimp-help.xml /usr/share/help/images/wilber.png
gimp-plugin-exif-browser-0.1.0-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/help/C/index.html /usr/share/help/C/plugin-exif-browser.html /usr/share/help/gimp-help.xml /usr/share/help/images/wilber.png
gimp-plugin-metadata-1.0-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/help/C/gimp-plugin-template.html /usr/share/help/C/index.html /usr/share/help/gimp-help.xml /usr/share/help/images/wilber.png /usr/share/locale/az/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/de/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/fr/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/sk/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/sv/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/zh_TW/LC_MESSAGES/gimp20-plugin-template.mo
gimp-plugin-metadata-1.0-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/help/C/gimp-plugin-template.html /usr/share/help/C/index.html /usr/share/help/gimp-help.xml /usr/share/help/images/wilber.png /usr/share/locale/az/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/de/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/fr/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/sk/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/sv/LC_MESSAGES/gimp20-plugin-template.mo /usr/share/locale/zh_TW/LC_MESSAGES/gimp20-plugin-template.mo
jpeginfo-1.6.1-alt1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/jpeginfo conflicts with the package libjpeg-utils-2.0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
jpegpixi-1.1.1-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/man/de/man1/jpeghotp.1.xz /usr/share/man/de/man1/jpegpixi.1.xz /usr/share/man/fi/man1/jpeghotp.1.xz /usr/share/man/fi/man1/jpegpixi.1.xz /usr/share/man/fr/man1/jpeghotp.1.xz /usr/share/man/fr/man1/jpegpixi.1.xz
jpegpixi-1.1.1-alt1.qa1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/man/de/man1/jpeghotp.1.xz /usr/share/man/de/man1/jpegpixi.1.xz /usr/share/man/fi/man1/jpeghotp.1.xz /usr/share/man/fi/man1/jpegpixi.1.xz /usr/share/man/fr/man1/jpeghotp.1.xz /usr/share/man/fr/man1/jpegpixi.1.xz
libtextcat-2.2-alt4.qa1.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package libexttextcat-3.4.5-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of libexttextcat-3.4.5-alt1.x86_64 to remove Obsoletes: tag.
libtextcat-devel-2.2-alt4.qa1.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package libexttextcat-devel-3.4.5-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of libexttextcat-devel-3.4.5-alt1.x86_64 to remove Obsoletes: tag.
nip2-8.7.1-alt1.x86_64
info
beehive-log-unpackaged-files-found-i586 warning: Installed (but unpackaged) file(s) found: /usr/share/applications/mimeinfo.cache /usr/share/locale/en_GB/LC_MESSAGES/nip2.mo /usr/share/mime/XMLnamespaces /usr/share/mime/aliases /usr/share/mime/generic-icons /usr/share/mime/globs /usr/share/mime/globs2 /usr/share/mime/icons /usr/share/mime/magic /usr/share/mime/mime.cache /usr/share/mime/subclasses /usr/share/mime/treemagic /usr/share/mime/types /usr/share/mime/version
nip2-8.7.1-alt1.x86_64
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/applications/mimeinfo.cache /usr/share/locale/en_GB/LC_MESSAGES/nip2.mo /usr/share/mime/XMLnamespaces /usr/share/mime/aliases /usr/share/mime/generic-icons /usr/share/mime/globs /usr/share/mime/globs2 /usr/share/mime/icons /usr/share/mime/magic /usr/share/mime/mime.cache /usr/share/mime/subclasses /usr/share/mime/treemagic /usr/share/mime/types /usr/share/mime/version
nip2-8.7.1-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/nip2.desktop: hint: value item "RasterGraphics" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Graphics;2DGraphics
nip2-8.7.1-alt1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
p0f-2.0.8-alt1.x86_64
fail
init-lsb /etc/rc.d/init.d/p0f: not systemd compatible: lsb init header missing and p0f.service is not present. See http://www.altlinux.org/Services_Policy for details.
p0f-2.0.8-alt1.x86_64
warn
init-condrestart /etc/rc.d/init.d/p0f: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
p0f-2.0.8-alt1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
printoxx-2.8.1-alt1.1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/printoxx.desktop: hint: value item "RasterGraphics" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Graphics;2DGraphics
proxychains-3.1-alt2.x86_64
info
altlinux-policy-shared-lib-contains-devel-so SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libproxychains.so but just /usr/lib64/libproxychains.so.3.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libproxychains.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libproxychains.so to \%files of proxychains-3.1-alt2.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
readahead-1.5.6-alt1.1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
readahead-1.5.6-alt1.1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/readahead_later /etc/rc.d/init.d/readahead_early
stress-1.0.4-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/stress conflicts with the package golang-tools-0-alt7.git24acc66e.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
whoson-server-2.05-alt2.1.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
xcalib-0.8-alt3.qa1.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/color/icc/bluish.icc conflicts with the package shared-color-profiles-0.1.5-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin